/* Esta tabla se crea para guardar la relación entre remitos y facturas */

/****** Object:  Table [dbo].[AFACTRE]    Script Date: 09/08/2018 12:52:52 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[AFACTRE](
	[EMP] [int] NOT NULL,
	[EMP_RE] [int] NOT NULL,
	[TIP] [varchar](1) NOT NULL,
	[TCO] [varchar](2) NOT NULL,
	[SUC] [int] NOT NULL,
	[NCO] [bigint] NOT NULL,
	[ORD] [int] NOT NULL,
	[TIP_F] [varchar](1) NOT NULL,
	[TCO_F] [varchar](2) NOT NULL,
	[SUC_F] [int] NOT NULL,
	[NCO_F] [int] NOT NULL,
	[E_HD] [varchar](8) NOT NULL DEFAULT (''),
	[C_HD] [varchar](1) NOT NULL DEFAULT (''),
 CONSTRAINT [PK_AFACTRE] PRIMARY KEY CLUSTERED 
(
	[EMP] ASC,
	[TIP] ASC,
	[TCO] ASC,
	[SUC] ASC,
	[NCO] ASC,
	[ORD] ASC,
	[TIP_F] ASC,
	[TCO_F] ASC,
	[SUC_F] ASC,
	[NCO_F] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

